package com.xingxi.common.aliyun.oss;

public interface AliyunOSSProfile {
    String getEndPoint();
    String getAccessKeyID();
    String getAccessKeySecret();
    String getBucketName();
    String getCustomDomain();
}
